@charset "utf-8";
/*html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
/*去掉下面一行注释,可使整个网站群页面变灰*/

/*全局样式*/
body{ font-family:"微软雅黑",'Microsoft YaHei',serif,Tahoma; font-size:14px; text-align:center; }
li{ list-style:none;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; color:#2b2b2b;}
table,td,tr,th{font-size:13px;}
input { font-family:"微软雅黑",serif; font-size:14px; }
img{border:0;}

/*ol,ul {list-style:none;}*//* 所有ul下的自带属性都会去掉*/
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:13px; font-weight:normal; }
q:before,q:after {content:'';}
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}
a {color:#000000;text-decoration:none;}
a:hover {color:#CE191E; text-decoration:none;}

/* 通用字体 */
@font-face {
    font-family: 'myFirstFont';
    src: url('../images/fonts/LSONGSJ.eot');
    src: url('../images/fonts/LSONGSJ.eot?#iefix') format('embedded-opentype'),
    url('../images/fonts/LSONGSJ.woff') format('woff'),
    url('../images/fonts/LSONGSJ.ttf') format('truetype'),
    url('../images/fonts/LSONGSJ.svg#myFirstFont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myTwoFont';
    src: url('../images/fonts/fzskbxkjt.eot');
    src: url('../images/fonts/fzskbxkjt.eot?#iefix') format('embedded-opentype'),
    url('../images/fonts/fzskbxkjt.woff') format('woff'),
    url('../images/fonts/fzskbxkjt.ttf') format('truetype'),
    url('../images/fonts/fzskbxkjt.svg#myTwoFont') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fB{font-weight:bold;}
.f12px{font-size:12px;}
.f13px{font-size:13px;}
.f14px{font-size:14px;}
.f16px{font-size:16px;}
.f13B{ font-size:13px; font-weight:bold; }
.f14B{ font-size:14px; font-weight:bold; }
.f16B{ font-size:16px; font-weight:bold; }
.f_red{ color:#FC3804;}
.f_yellow{ color:#FFEA00;}
.f_fff{ color:#FFF;}

.redBorder{ border:1px solid red;}
.blueBorder{ border:1px solid blue;}
.goLeft{ float:left;}
.goRight{ float:right;}
.pointer{cursor:pointer;}
.textLeft{ text-align:left;}
.textRight{ text-align:right;}
.textCenter{ text-align:center}
.clearBoth{clear:both;}
.forCenter{ width:1200px; overflow:hidden; margin:0 auto;}
.redSize{ color:#CC0000;}
.greeSize{ color:#56a027;}
.cError{ color:#CC0000; }
.forCenter-whitebg{ 
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
    background:#FFFFFF; 
}

/*纵向间隔定义宽*/
.iblank1{ width:1px; height:10px; float:left; overflow:hidden; display:block;}
.iblank2{ width:2px; height:10px; float:left; overflow:hidden; display:block;}
.iblank3{ width:3px; height:10px; float:left; overflow:hidden; display:block;}
.iblank4{ width:4px; height:10px; float:left; overflow:hidden; display:block;}
.iblank5{ width:5px; height:10px; float:left; overflow:hidden; display:block;}
.iblank6{ width:6px; height:10px; float:left; overflow:hidden; display:block;}
.iblank7{ width:7px; height:10px; float:left; overflow:hidden; display:block;}
.iblank8{ width:8px; height:10px; float:left; overflow:hidden; display:block;}
.iblank9{ width:9px; height:10px; float:left; overflow:hidden; display:block;}
.iblank10{ width:10px; height:10px; float:left; overflow:hidden; display:block;}
.iblank11{ width:11px; height:10px; float:left; overflow:hidden; display:block;}
.iblank12{ width:12px; height:10px; float:left; overflow:hidden; display:block;}
.iblank13{ width:13px; height:10px; float:left; overflow:hidden; display:block;}
.iblank14{ width:14px; height:10px; float:left; overflow:hidden; display:block;}
.iblank15{ width:15px; height:10px; float:left; overflow:hidden; display:block;}
.iblank16{ width:16px; height:10px; float:left; overflow:hidden; display:block;}
.iblank17{ width:17px; height:10px; float:left; overflow:hidden; display:block;}
.iblank18{ width:18px; height:10px; float:left; overflow:hidden; display:block;}
.iblank19{ width:19px; height:10px; float:left; overflow:hidden; display:block;}
.iblank20{ width:20px; height:10px; float:left; overflow:hidden; display:block;}
.iblank23{ width:23px; height:10px; float:left; overflow:hidden; display:block;}
.iblank24{ width:24px; height:10px; float:left; overflow:hidden; display:block;}
.iblank25{ width:25px; height:10px; float:left; overflow:hidden; display:block;}

/*横向间隔定义高*/
.blank0 {clear:both; height:0px; overflow:hidden; display:block;}
.blank1 {clear:both; height:1px; overflow:hidden; display:block;}
.blank2 {clear:both; height:2px; overflow:hidden; display:block;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank4 {clear:both; height:4px; overflow:hidden; display:block;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank7 {clear:both; height:7px; overflow:hidden; display:block;}
.blank8 {clear:both; height:8px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}
.blank11 {clear:both; height:11px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank13 {clear:both; height:13px; overflow:hidden; display:block;}
.blank14 {clear:both; height:14px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank16 {clear:both; height:16px; overflow:hidden; display:block;}
.blank17 {clear:both; height:17px; overflow:hidden; display:block;}
.blank18 {clear:both; height:18px; overflow:hidden; display:block;}
.blank19 {clear:both; height:19px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.blank21 {clear:both; height:21px; overflow:hidden; display:block;}
.blank22 {clear:both; height:22px; overflow:hidden; display:block;}
.blank23 {clear:both; height:23px; overflow:hidden; display:block;}
.blank24 {clear:both; height:24px; overflow:hidden; display:block;}
.blank25 {clear:both; height:25px; overflow:hidden; display:block;}
.blank26 {clear:both; height:26px; overflow:hidden; display:block;}
.blank27 {clear:both; height:27px; overflow:hidden; display:block;}
.blank28 {clear:both; height:28px; overflow:hidden; display:block;}
.blank29 {clear:both; height:29px; overflow:hidden; display:block;}
.blank30 {clear:both; height:30px; overflow:hidden; display:block;}


/*文字缩进*/
.textIndent2em{ text-indent:2em;}

/*行高定义*/
.lineHeight140{line-height:140%;}
.lineHeight160{line-height:160%;}/*常用于新闻正文*/
.lineHeight180{line-height:180%;}
.lineHeight200{line-height:200%;}
.lineHeight20px{ line-height:20px;}
.lineHeight23px{ line-height:23px;}
.lineHeight24px{ line-height:24px;}/*常用于新闻列表*/
.lineHeight25px{ line-height:25px;}

.hidden {display:none;}
.display{display:block;}

/*列表通用修饰符*/
.listDot li{background: url("../images/site/listIco.gif") left center no-repeat;text-align: left;text-indent:10px;}
.listYuan li{background: url("../images/site/yuan.png") left 8px top 8px no-repeat;text-align: left;text-indent:24px;}

/*内容列表通用修饰符*/
.commonList li{line-height:24px;}
.commonList_dot li{line-height:24px; background:url(../images/ico_dot.gif) left no-repeat; text-indent:10px;}
.commonList_video li{line-height:24px; background:url(../images/ico_video.gif) left no-repeat; text-indent:20px;}
.commonList_round li{line-height:24px; background:url(../images/ico_round.gif) left no-repeat; text-indent:15px;}
.commonList li span{ float:right; padding-right:6px;}
.commonList_dot li span{ float:right; padding-right:6px;}
.commonList_video li span{ float:right; padding-right:6px;}
.commonList_round li span{ float:right; padding-right:6px;}
.commonList li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_dot li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_video li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_round li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}


/*虚线隔行*/
.line1px{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x; }
.line2px{clear:both; height:2px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x; }



/* 通用顶部，banner，导航 ---  首页除外 */
.top {
    max-width: 1920px;
    min-width: 1200px;
    height: 33px;
    margin: auto;
    background: #ffffff;
}
.topBox{
    width: 1200px;
    line-height: 33px;
    margin: auto;
}
.topL {
    width: 450px;
    float: left;
    text-align: left;
}
.topL a {
    margin: 0 10px;
}
.topR {
    width: 429px;
    float: left;
    text-align: right;
}
.site-top-search{float: left;height: 25px;line-height: 25px;width: 321px;margin-top: 3px;}
.site-top-search input{float: left;margin-left: 10px;outline:none;vertical-align: baseline;border: none;}
.site-top-search input[type=text]{height: 25px;line-height: 25px;width: 265px;background: none; border: 1px solid #efefef;}
.site-top-search input[type=submit]{width: 25px;height: 25px;background:url(../images/index/index-top-search-submit.png) no-repeat center #cc0000;cursor: pointer; }
.site-top-other{float: left;height: 40px;width: 140px}
.site-top-other li{float: right;width: 60px;text-align: center}



.banner{
    width: 1200px;
    height: 135px;
    margin: auto;
}
.bannerLog{
    width: 355px;
    height: 135px;
    background: url("../images/site/public_log.png") 0 30px no-repeat;
}
.nav {
    max-width: 1920px;
    height: 68px;
    margin: auto;
    position: relative;
    background:url("../images/site/p_nav_bg.jpg") repeat-x;
}
.navBox{
    width: 1200px;
    height: 57px;
    margin: auto;
}
.navBox li { float: left;}
.navBox li a { display: block; width: 185px; line-height: 57px; height: 57px; font-size: 18px; color: #fff; text-align:left; text-indent:15px; padding-left: 15px;}
.navBox li a:hover { background: #CA0500; color: #fff; line-height: 57px; height: 57px; }
.navBox li a i { display: block; width: 40px; height: 40px; float: left; margin-top:10px; background: url("../images/site/public_nav_ico.png") no-repeat;}

.navBox li.n1 i { background-position: -55px -20px;}
.navBox li.n2 i { background-position: -185px -20px;}
.navBox li.n3 i { background-position: -318px -21px;}
.navBox li.n4 i { background-position: -448px -20px;}
.navBox li.n5 i { background-position: -580px -21px;}
.navBox li.n6 i { background-position: -710px -21px;}
.navBox li.n7 i { background-position: -842px -20px;}



/*友情链接*/
.link{ max-width: 1920px; min-width: 1200px; margin: auto; background:#E4E5E9;}
.linkTitle li{ width: 200px; height: 40px; line-height: 40px; float: left; background: url("../images/site/link_ico.png") 160px 17px no-repeat; cursor: pointer;}
.linkLine{ width: 2px; height: 40px; float: left; background: url("../images/site/link_line.png") no-repeat;}

.link-con{width: 100%; display: block; background: url("../images/site/link_con_line.png") top repeat-x; }
.link-con-item{width: 1200px; height: auto; display: none; margin: auto; }
.link-con-item.hover{display:block; }
.link-con-item li{float: left; line-height: 35px; width: 150px}
.link-con-item li a{ display: block;}
.link-con-item li a:hover{color: #D5121B; background: url("../images/site/links_bg.jpg") bottom repeat-x; display: block}


/* 底部信息区 */
.bottom{ max-width: 1920px; min-width: 1200px; height:160px; margin: 0 auto;  background:#333333; padding-top: 10px; color: #FFFFFF;}
.f-organ { width: 120px; float: left;  margin: 5px 10px 0 0; }
.f-wrong { float: right; margin: 15px 25px 0 10px; }
.f-wrong a{ margin-right: 10px; }
.f-copy { padding-top: 0px; overflow: hidden; font-size: 14px; line-height: 28px; text-align: left; }
.f-copy p{ color: #FFFFFF;}
.f-copy p a{ color: #FFFFFF;}


/* 首页焦点图公共样式 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{ float: left; }
.owl-controls .owl-page,
.owl-controls .owl-buttons div{ cursor: pointer; }
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

/* 通用-列表页分页样式 */
.pages{padding: 15px 0;color: #ccc;text-align:center;}
.pages a{display: inline-block;color: #ddd;height: 25px;line-height: 25px;padding: 0 10px;border: 1px solid #ddd;margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.pages a:hover{text-decoration: none;border: 1px solid #ff9c00;}
.pages span{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;vertical-align: middle;}
.pages span.current{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #ff9c00;	border: 1px solid #ff9c00;border-radius: 4px;vertical-align: middle;}
.pages span.disabled{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}
.pages span.btn a{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #ff9c00;	border: 1px solid #ff9c00;border-radius: 4px;vertical-align: middle;cursor: pointer}
.pages span.btn a:hover{text-decoration: none;border: 1px solid #ff9c00;}
.pages input[type=text]{display: inline-block;height: 25px;width: 20px;text-align: center;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}

.location{height:40px;line-height:40px;text-align:left;text-indent:20px;border-bottom:1px solid #ebebeb;width:96%;margin:0 auto}
.location_noinfo{ line-height:40px;text-align:left;text-indent:20px; width:100%;margin:0 auto}


